{% extends  'base.html' %}

{% block alluser %}
{% if not user.is_authenticated %}
<div class="card">
  <div  class="card-body">
    <h2>Для роботи в програмі Вам необхідно здійснити <a class="out" href="{% url 'login' %}">Вхід</a> в систему.</h2>
  </div>
</div>
{% endif %}
{% endblock %}
